<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
  <items>
    <item id="livePerformance">播放性能</item>
    <item id="recSavePath">录像文件保存路径</item>
    <item id="liveSnapSavePath">预览抓图保存路径</item>
    <item id="leastDelay">实时性好</item>
    <item id="balanced">均衡</item>
    <item id="bestFluency">流畅性好</item>
    <item id="liveSnapSavePathError">设置抓图路径的权限不够！</item>
    <item id="recSavePathError">设置录像路径的权限不够！</item>
    <item id="recVolume">录像文件声音设置</item>
    <item id="open">开启</item>
    <item id="close">关闭</item>
  </items>
</languageInfo>